
Data We Collect
At Icy Veins, the only piece of personal information that we collect
is your e-mail address, when you make an account on our forums. Your e-mail
address will never be disclosed to a third party company.
In addition, we use third party software, installed on the site, that collects
personal and/or non personal information.
Server Logs
OVH is hosting this website and collects
non personal information in their server logs: hour of connection, IP address,
page requests, etc. Logs are kept for one year.
Traffic Monitoring
We monitor our traffic with Google
Analytics. It consist in a javascript program, executed by your browser,
that collect different types of non personal information and sends them to
Google. Traffic statistics are then drawn from the collected data. Collected
types of information include:

Internet browser type and version;
previously browsed page (where you came to the site from);
hour of connection;
number of pages seen;
time spent on each page;
etc.

Advertisement
Proper.io handles all the advertising on
our website. They may use information (not including your name, address email
address, or telephone number) about your visits to Icy Veins and other Web sites
in order to provide you with ads that you may be interested in.
Google Adsense
Proper serves Google premium
ads on Icy Veins. Google makes use of cookies to track your habits and collect
information about you (including personal information) when you navigate websites
owned by Google or on which Google software is executed (such as the present
site), in order to serve you what they deem to be the most appropriate ads.
We have no control over the type of information collected by Google. For
more information, please visit 
the Advertising and Privacy page from Google. This page also explains how to opt
out of Google advertising cookies.
Cookies
Cookies are used on Icy Veins for registration, traffic analysis, and advertisement purposes.
The Guardian has a very good article written about cookies and we encourage you to read it
here, as we feel that it would be pointless to
try and write something ourselves that would end up being far inferior.
Children's Privacy
Protecting the privacy of the very young is especially important. For that
reason, we never collect or maintain information at our website from those
we actually know are under 13, and no part of our website is structured to
attract anyone under 13.
Control Over Your Data
The User Control Panel of your forum account gives you ample control
about the private information that you wish to share with us. If you want to
delete your forum account, you will need to send us an e-mail at

privacy@icy-veins.com.
Further Information
In conformity with French laws (article 23 of the law 78-17 from the 6th of January 1978, modified
in 2004), the CNIL (French National Commission for Information Technology and Liberties)
has been made aware of our user database and the nature of the data that we collect (declaration 1588056).
For enquiries regarding our privacy policy, please use 
privacy@icy-veins.com.

